Summary:	Xprint extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia Xprint
Name:		xorg-proto-printproto
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/printproto-%{version}.tar.bz2
# Source0-md5:	99d0e25feea2fead7d8325b7000b41c3
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Xprint extension to the X11 protocol is (now deprecated) portable,
network-transparent printing system.

%description -l pl.UTF-8
Rozszerzenie Xprint protokołu X11 jest (teraz już przestarzałym)
systemem drukowania przezroczystym względem sieci.

%package devel
Summary:	Xprint extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia Xprint
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Xprint extension to the X11 protocol is (now deprecated) portable,
network-transparent printing system.

%description devel -l pl.UTF-8
Rozszerzenie Xprint protokołu X11 jest (teraz już przestarzałym)
systemem drukowania przezroczystym względem sieci.

%prep
%setup -q -n printproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/Print*.h
%{_pkgconfigdir}/printproto.pc
%{_mandir}/man7/Xprint.7*
%changelog
* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 8de9be9
- dropped pre-cvs changelog

* Fri Jan 07 2011 Jakub Bogusz <qboosh@pld-linux.org> 7590eb8
- updated to 1.0.5

* Sat Mar 08 2008 Jakub Bogusz <qboosh@pld-linux.org> f90185d
- updated to 1.0.4

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> c8f20e2
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 7b438f3
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 5acf4cc
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 33e6dbf
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 17b6011
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 148ab2b
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6f10d88
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 29d0796
- 1.0.3 (X11R7.0-RC4)

* Sun Dec 04 2005 Jakub Bogusz <qboosh@pld-linux.org> 72cd94d
- 1.0.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 1d0781d
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 941a2a1
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 325cdda
- 1.0.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> b02777c
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> df901a5
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 4e6cb68
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> d6df0eb
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

